<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>e-Tutoria</title>
</head>
<body>
<header>
    <a href="#" class="logo">e-Tutoria</a>
    <button class="explore">Explore</button>
    <label>
        <input type="text" class="search" placeholder="What do you want to learn?"/>
        <button class="search-button" type="submit"></button>
    </label>
    <ul class="header-menu">
        <li><a href="#" class="header-menu-item">Courses</a></li>
        <li><a href="#" class="header-menu-item">Corporate training</a></li>
    </ul>

    <a href="#" class="login-action">Log in</a>
    <a href="#" class="signup-action">Sign up</a>
</header>
<main>
    <div class="Learn">
        <div class="main-description">
            <h1>Learn comfortably</h1>
            <p class="description-paragraph">Unlimited access to 700+ courses, hands-on projects, and certifications in
                job-critical skills in one subscription</p>
            <a class="learn-button" href="#program">Start learning</a>
            <a class="learn-more-button" href="#">Learn more</a>
        </div>
        <img src="/images/hero-img.png" alt="hero" class="hero-img">
    </div>
    <div class="academic-training" id="program">
        <span class="annotation">Academic training</span>
        <h2>Choose the best program for you</h2>
        <p class="annotation-paragraph">An incredible opportunity to gain academic knowledge and skills online</p>
        <div class="cards-conteiner">
            <div class="academic-card">
                <a href="#"><img src="images/academic-training/image-1.png" alt="danit" class="academic-card-photo"></a>
                <span class="card-titel danit">DAN.IT Education</span>
                <h3>High-quality Israeli IT education</h3>
                <a href="#" class="card-action hat">Get a diploma</a>
            </div>
            <div class="academic-card">
                <a href="#"> <img src="images/academic-training/image-2.png" alt="danit" class="academic-card-photo"></a>
                <span class="card-titel european">European University</span>
                <h3>121 "Software engineering"</h3>
                <a href="#" class="card-action hat">Get a diploma</a>
            </div>
            <div class="academic-card">
                <a href="#"> <img src="images/academic-training/image-3.png" alt="danit" class="academic-card-photo"></a>
                <span class="card-titel projector">Projector — Creative & Tech Online Institute</span>
                <h3>Education that is relevant today and valuable tomorrow</h3>
                <a href="#" class="card-action hat">Get a diploma</a>
            </div>
        </div>
    </div>
    <div class="courses">
        <span class="annotation">Courses and specializations</span>
        <h2>Popular courses on our platform</h2>
        <p class="annotation-paragraph">Choose from more than 700 courses on topics such as business analytics, graphic
            design, Python, and more.</p>
        <div class="cards-conteiner">
            <div class="academic-card">
                <a href=""><img src="images/popular-courses/image-1.png" alt="danit" class="academic-card-photo"></a>
                <span class="card-titel danit">DAN.IT Education</span>
                <h3>UI/UX Design</h3>
                <a href="#" class="card-action">Course</a>
            </div>
            <div class="academic-card">
                <a href=""> <img src="images/popular-courses/image-2.png" alt="danit" class="academic-card-photo"></a>
                <span class="card-titel danit">DAN.IT Education</span>
                <h3>Full Stack Developer (JavaScript + Java)</h3>
                <a href="#" class="card-action">Course</a>
            </div>
            <div class="academic-card">
                <a href="">  <img src="images/popular-courses/image-3.png" alt="danit" class="academic-card-photo"></a>
                <span class="card-titel danit">DAN.IT Education</span>
                <h3>Quality Assurance (QA)</h3>
                <a href="#" class="card-action">Course</a>
            </div>
            <div class="academic-card">
                <a href=""> <img src="images/popular-courses/image-4.png" alt="danit" class="academic-card-photo"></a>
                <span class="card-titel danit">DAN.IT Education</span>
                <h3>SMM & Content marketing</h3>
                <a href="#" class="card-action">Course</a>
            </div>
        </div>
    </div>
    <a href="#" class="topic-titel more-link">More courses
        <img src="images/svg/arrow-right.svg" class="arrow-right">
    </a>
    <div class="courses">
        <h2>Featured topics by category</h2>
        <div class="topic-list-conteiner">
            <nav>
                <h3 class="topic-head">Design</h3>
                <ul class="topic-list">
                    <li><a href="#" class="topic-titel">Figma</a></li>
                    <li class="topic-description">10,909,736 students</li>
                    <li><a href="" class="topic-titel">Graphic Design</a></li>
                    <li class="topic-description">10,909,736 students</li>
                    <li><a href="" class="topic-titel">Drawing</a></li>
                    <li class="topic-description">10,909,736 students</li>
                </ul>
            </nav>
            <nav>
                <h3 class="topic-head">IT and Software</h3>
                <ul class="topic-list">
                    <li><a href="#" class="topic-titel">Ethical Hacking</a></li>
                    <li class="topic-description">10,931,066 students</li>
                    <li><a href="" class="topic-titel">Amazon AWS</a></li>
                    <li class="topic-description">6,123,456 students</li>
                    <li><a href="" class="topic-titel">Cyber Security</a></li>
                    <li class="topic-description">3,998,037 students</li>
                </ul>
            </nav>
            <nav>
                <h3 class="topic-head">Development</h3>
                <ul class="topic-list">
                    <li><a href="#" class="topic-titel">Web Development</a></li>
                    <li class="topic-description">11,415,615 students</li>
                    <li><a href="" class="topic-titel">Python</a></li>
                    <li class="topic-description">36,354,994 students</li>
                    <li><a href="" class="topic-titel">Machine Learning</a></li>
                    <li class="topic-description">7,070,015 students</li>
                </ul>
            </nav>
            <nav>
                <h3 class="topic-head">Business</h3>
                <ul class="topic-list">
                    <li><a href="#" class="topic-titel">SQL</a></li>
                    <li class="topic-description">5,977,561 students</li>
                    <li><a href="" class="topic-titel">Financial Analysis</a></li>
                    <li class="topic-description">1,195,282 students</li>
                    <li><a href="" class="topic-titel">PMP</a></li>
                    <li class="topic-description">1,733,398 students</li>
                </ul>
            </nav>
        </div>
    </div>
    <a href="#" class="topic-titel more-link">More topics
        <img src="images/svg/arrow-right.svg" class="arrow-right">
    </a>
    <div class="companies">
        <h2 class="companies-titel">We cooperate with more than 50 leading universities and companies</h2>
        <div class="companies-conteiner">
            <img src="/images/companies/image-1.png" alt="image-1">
            <img src="/images/companies/image-2.png" alt="image-2">
            <img src="/images/companies/image-3.png" alt="image-3">
            <img src="/images/companies/image-4.png" alt="image-4">
            <img src="/images/companies/image-5.png" alt="image-5">
            <img src="/images/companies/image-6.png" alt="image-6">
            <img src="/images/companies/image-7.png" alt="image-7">
            <img src="/images/companies/image-8.png" alt="image-8">
        </div>
    </div>
    <div class="business">
        <div class="business-section">
            <h2 class="business-titel">The ideal solution for your business</h2>
            <p class="description-paragraph">We offer world-class training and development programs popular with leading
                organizations around the world. All this is on Coursera for business.</p>
            <a class="learn-button" href="#">Contact Sales</a>

        </div>
        <div class="brands-section">
            <div class="brand-item"><img src="/images/buisness-section/image-1.png" alt=""></div>
            <div class="brand-item"><img src="/images/buisness-section/image-2.png" alt=""></div>
            <div class="brand-item"><img src="/images/buisness-section/image-3.png" alt=""></div>
            <div class="brand-item"><img src="/images/buisness-section/image-4.png" alt=""></div>
            <div class="brand-item"><img src="/images/buisness-section/image-5.png" alt=""></div>
            <div class="brand-item"><img src="/images/buisness-section/image-6.png" alt=""></div>
            <div class="brand-item"><img src="/images/buisness-section/image-7.png" alt=""></div>
            <div class="brand-item"><img src="/images/buisness-section/image-8.png" alt=""></div>
            <div class="brand-item"><img src="/images/buisness-section/image-9.png" alt=""></div>
        </div>
    </div>
    <div class="plans">
        <h2 class="plans-titel">Choose a plan that matches your career goals</h2>
        <ul class="plans-card-conteiner">
            <li>
                <div class="plan-card white-card">
                    <div class="plan-card-head">
                        <h3 class="plan-card-titel">One training program</h3>
                        <p class="topic-description plan-card-description">Learn one topic or master a skill and get
                            certified</p>
                        <div class="plan-cost"><h2>$ 49</h2>
                            <p class="topic-description">/ mo</p>
                        </div>
                        <a class="learn-button get-started-button" href="#">Get Started</a>
                    </div>
                    <div class="plan-card-bot">
                        <ul class="plan-card-list">
                            <li class="topic-description plan-card-list-item">Access all courses in the curriculum</li>
                            <li class="topic-description plan-card-list-item">Receive a certificate upon completion</li>
                        </ul>
                    </div>
                </div>
            </li>
            <li>
                <div class="plan-card green-card">
                    <div class="plan-card-head">
                        <h3 class="plan-card-titel green-card-text">e-Tutoria Plus with monthly payment</h3>
                        <p class="topic-description plan-card-description green-card-text">Take several courses and get
                            a document that confirms your qualifications in a short timed</p>
                        <div class="plan-cost"><h2 class="green-card-text">$ 79</h2>
                            <p class="topic-description green-card-text">/ mo</p>
                        </div>
                        <a class="learn-button get-started-button get-started-button-green" href="#">Get Started</a>
                    </div>
                    <div class="plan-card-bot">
                        <ul class="plan-card-list plan-card-list-green">
                            <li class="topic-description plan-card-list-item green-card-text plan-card-list-item-green ">
                                Access 700+ courses and specializations from over 50 leading companies and universities
                            </li>
                            <li class="topic-description plan-card-list-item green-card-text plan-card-list-item-green">
                                Get as many certificates as you want
                            </li>
                            <li class="topic-description plan-card-list-item green-card-text plan-card-list-item-green">
                                Choose from over 15 professional certification programs from industry leaders like
                                Google, Facebook and more
                            </li>
                        </ul>
                    </div>
                </div>
            </li>
            <li>
                <div class="plan-card white-card">
                    <div class="plan-card-head">
                        <h3 class="plan-card-titel">e-Tutoria Plus with annual payment</h3>
                        <p class="topic-description plan-card-description">Convenient schedule, savings and long-term
                            learning goals</p>
                        <div class="plan-cost"><h2>$ 399</h2>
                            <p class="topic-description">/ Y</p>
                        </div>
                        <a class="learn-button get-started-button" href="#">Get Started</a>
                    </div>
                    <div class="plan-card-bot">
                        <ul class="plan-card-list">
                            <li class="topic-description plan-card-list-item">Everything included in the monthly billing
                                plan
                            </li>
                            <li class="topic-description plan-card-list-item">Save when paying in advance for a year
                            </li>
                            <li class="topic-description plan-card-list-item">Learn at your own pace while maintaining
                                work-life balance
                            </li>
                        </ul>
                    </div>
                </div>
            </li>

        </ul>
    </div>
    <div class="students">
        <h2 class="plans-titel">Photos of our students</h2>
        <div class="students-photo-container">
            <div class="student-photo"><img src="/images/students/students-1.png" alt=""></div>
            <div class="student-photo-big"><img src="/images/students/students-9.png" alt=""></div>
            <div class="student-photo"><img src="/images/students/students-8.png" alt=""></div>
            <div class="student-photo"><img src="/images/students/students-2.png" alt=""></div>
            <div class="student-photo"><img src="/images/students/students-7.png" alt=""></div>
            <div class="student-photo"><img src="/images/students/students-3.png" alt=""></div>
            <div class="student-photo"><img src="/images/students/students-4.png" alt=""></div>
            <div class="student-photo"><img src="/images/students/students-5.png" alt=""></div>
            <div class="student-photo"><img src="/images/students/students-6.png" alt=""></div>
        </div>
    </div>
    <div class="contact-us">
        <div class="contact-us-form">
            <h2>Contact Us</h2>
            <p class="annotation-paragraph ">Have questions? The quickest way to get in touch with us is using the
                contact information below.</p>
            <form>
                <label class="contact-us-label">
                    <p class="label-name">Name</p>
                    <input type="text" placeholder="Enter your Name"/>
                </label>
                <label class="contact-us-label">
                    <p class="label-name">Email Address</p>
                    <input type="email" placeholder="Enter your Email"/>
                </label>
                <label class="contact-us-label">
                    <p class="label-name">Email Address</p>
                    <textarea placeholder="Enter your message"></textarea>
                </label>
                <button class="learn-button submit" type="submit">Contact Sales</button>
            </form>
        </div>
    </div>
</main>
<footer>
    <div class="footer-left">
    <a href="#" class="logo">e-Tutoria</a>
    <p class="topic-description">e-Tutoria is the global online learning platform that offers anyone, anywhere access to
        online courses</p>
    </div>
    <div class="footer-right">
        <ul class="socials">
            <li><a href="#"><img src="/images/svg/inst.svg" alt=""></a></li>
            <li><a href="#"><img src="/images/svg/fb.svg" alt=""></a></li>
            <li><a href="#"><img src="/images/svg/linkedin.svg" alt=""></a></li>
        </ul>
        <p class="topic-description">© 2023 e-Tutoria Inc. All rights reserved.</p>
    </div>
</footer>
</body>
</html>